path: /build/build/robin-hood-hashing-dev-cpp-3.11.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-cpp/robin-hood-hashing -pv -t && \
    emerge -j ${JOBS} --nodeps dev-cpp/robin-hood-hashing
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/robin-hood-hashing && luet-portage --dir
    /pkgdir/robin-hood-hashing dev-cpp/robin-hood-hashing && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b6eaed621710b31abd3b48861d9e6f34e2b131b506b28abd44d8a44cf5120e76
  package:
    name: robin-hood-hashing
    version: 3.11.5
    category: dev-cpp
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ fast and memory efficient hashtable based on robin hood hashing
    uri:
    - https://github.com/martinus/robin-hood-hashing
    license: MIT
    buildtimestamp: 2024-03-12 22:43:35.877146845 +0000 UTC m=+1203.267285932
    labels:
      BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
      emerge.packages: dev-cpp/robin-hood-hashing
      kit: dev-kit
      original.package.name: dev-cpp/robin-hood-hashing
      original.package.slot: "0"
      original.package.version: 3.11.5
    treedir: /build/packages
  package_dir: /pkgdir/robin-hood-hashing
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1e21c058f932757d416bb571c1dceca4cae6301777b0eb5176446e93bde8e283
compressiontype: zstd
files:
- usr/include/robin_hood.h
- usr/lib64/cmake/robin_hood/robin_hood-targets.cmake
- usr/lib64/cmake/robin_hood/robin_hoodConfig.cmake
- usr/share/doc/robin-hood-hashing-3.11.5/README.md.bz2
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/BDEPEND
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/BUILD_TIME
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CATEGORY
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CBUILD
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CFLAGS
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CHOST
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CONTENTS
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/COUNTER
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/CXXFLAGS
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/DEFINED_PHASES
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/DESCRIPTION
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/EAPI
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/FEATURES
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/HOMEPAGE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/INHERITED
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/IUSE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/IUSE_EFFECTIVE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/KEYWORDS
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/LDFLAGS
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/LICENSE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/PF
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/SIZE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/SLOT
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/USE
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/environment.bz2
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/repository
- var/db/pkg/dev-cpp/robin-hood-hashing-3.11.5/robin-hood-hashing-3.11.5.ebuild
package_cacheimage: ""
runtime:
  name: robin-hood-hashing
  version: 3.11.5
  category: dev-cpp
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ fast and memory efficient hashtable based on robin hood hashing
  uri:
  - https://github.com/martinus/robin-hood-hashing
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig dev-util/ninja dev-util/cmake
    emerge.packages: dev-cpp/robin-hood-hashing
    kit: dev-kit
    original.package.name: dev-cpp/robin-hood-hashing
    original.package.slot: "0"
    original.package.version: 3.11.5
